.header-bottom {
  background: #fff;
}

.header-bottom__content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #000;
  font-size: 16px;
  line-height: 24px;
}

.header-bottom__nav {
  padding-top: 4px;
  padding-bottom: 4px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-bottom__nav-list {
  display: flex;
  list-style: none;
  gap: 40px;
}
.header-bottom__nav-link {
  color: inherit;
}
